@import "variables";
@import "functions";
@import "mixins";

.menu {
  padding-bottom: 50px;

  .category {
    margin-bottom: 35px;

    > h3 {
      text-transform: uppercase;
      color: theme-color("secondary");
      font-weight: $font-weight-bold; 
    }

    .meal {
      @include flex-row(flex-start);
      justify-content: space-between;
      margin-bottom: 15px;

      .content {
        .name {
          font-size: 19px;
          font-weight: $font-weight-semibold;
        }

        .desc {
          color: gray("200");
        }
      }

      .price {
        flex-shrink: 0;
        font-size: 19px;
        font-weight: $font-weight-semibold;
        margin-left: 15px;

        &.button {
          padding: 0px 10px;
          border-radius: 3px;
          color: $body-background;
          background-color: theme-color("primary");
          cursor: pointer;
          transition: $transition;
          font-weight: $font-weight-semibold;
        }

        &.button:hover{
          opacity: 0.6;
        }
      }
    }
  }
}